/* ---------------------------------------------------- */
/* ----------------- MAIN CONTAINERS  ----------------- */
/* ---------------------------------------------------- */
html {
	font:100.01% Verdana, Helvetica, sans-serif; 
}
body {
	font-family: 			Verdana, Arial, helvetica, sans-serif;
	color: 					Black;
	margin-top:				0px;
	margin-left:			0px;
	margin-right:			0px;
	font-size	:			0.75em;
	min-height:				101%;
	background-color:		#F7FCFC;
	/*background:  url('/img/Christmas/SnowBGv2.jpg') repeat-x 0 0 #FFF;*/
}
#page {
	/*margin: 				auto;*/
	text-align: 			left;
	/*margin-top:				6px;*/
}
#ads {
	width:					120px;
	float:					left;
}
#main {
	width:					468px;
	float:					left;
	margin-left:			10px;
}
#promos {
	width:					170px;
	float:					left;
	margin-left:			10px;
}
#tower {
	width:					120px;
	float:					left;
	margin-left:			10px;
}

/* ---------------------------------------------------- */
/* ------------------ HEADER / FOOTER ----------------- */
/* ---------------------------------------------------- */
.header {
	width: 					241px;
	height:					69px;
	background-image: 		url('/gfx/ehi-logo.gif');
	background-position: 	top left;
	background-repeat:		no-repeat
	background-position: 	left;
	background-color:		#F7FCFC;
	/*background:none;*/
}
.jobs_header {
	background-image: 		url('/img/jobs_logo.gif');
}
.welcome { 
	text-align: 			right;
	font-size: 				0.95em;
	margin:					0px 0px 0px 0px;
	float:right;
	height:15px;
	/*width:600px;*/
	/*padding-top:15px;*/
	//padding-top:0px;
	//margin-top:-10px;
}
.fullWidthPanelTop {	
	font-size:				1px;
	width: 					910px;
	height: 				7px;
	background: 			url("/gfx/full_ panel_top.gif");
	margin:					0px 0px 0px 0px;
	clear:					both;
}
.fullWidthPanel {
	text-align: 			justify;
	padding-left:			10px;
	padding-right:			10px;
	background: 			url("/gfx/full_panel.gif");
	font-size: 				0.85em;
	width: 					910px;
	margin:					0px 0px 0px 0px;
	color:					#006699;
}
.fullWidthPanelBottom {
	font-size:				1px;
	width: 					910px;
	height: 				7px;
	background: 			url("/gfx/full_panel_bottom.gif");
	margin:					0px 0px 12px 0px;
}
.menubuttons {
	text-align:				right;
	margin:					8px 0px 15px 0px;
}
.fullWidthPaneltext a {
	color:					#006699;
}
/*
------------------ END: HEADER / FOOTER  -------------------
*/


/*
------------------------- BLOCKS  --------------------------
*/
h1 {
	font-size: 				1.4em;
	font-face: 				verdana
	color:					#BFD9E5;
	margin-top:				0em;  
	margin-bottom:				0.25em; 
}

h2 {
	font-size: 				1.2em;
	color:					#006699; 
}
h3 {
	font-size: 				1.0em;
	color:					#006699;
}
h4 {
	font-size: 				1.2em;
	color:					#006699;
} 
h5 {
	font-size: 				1.1em;
	color:					#006699;
} 
h6 {
	font-size: 				1em;
	color:					#006699;
} 
h7 {
	font-size: 				0.9em;
	color:					#006699;
} 
p { 
	margin-top:				0em; 
	margin-top:				0em; 
	margin-bottom:			0.75em; 
}

p, ol, ul, li {
	 line-height:			1.4em; 
} 

hr {
	height:					1px;
	color:					#B0D6ED;
	clear:					both;
}
<!--- ul {
	list-style-image: url(/gfx/bullet.gif);
} --->



/* FORM ELS */
form { 
	margin-top:				0;	
	margin-bottom:			0;
}
input, select, textarea { 
	border:					1px Solid DarkSlateGray; 
	font-size: 				1.1em;
	font-family: 			Verdana, Arial, helvetica, sans-serif;
}
textarea, select 		{  background: #FFFFFF; }
input[type=text] 		{  background: #FFFFFF; }
input[type=password] 	{  background: #FFFFFF; }

img.left { 
	margin: 			0px 10px 5px 0px;
}
img.left-border-free { 
	 
	margin: 			0px 10px 5px 0px;
}
.left-border-free { 
	float:				left;
}
img.right { 
	border:				1px Solid #7FB2CC;
	margin: 			0px 0px 5px 10px; 
}
img.headImg { 
	margin-top:			6px; 
	margin-bottom:		6px; 
}

img.image_border { 
	border:				1px Solid #C8C8C8;
}

.fullWidthPanel a:link     { color:#006699; text-decoration: none; }
.fullWidthPanel a:visited  { color:#006699; text-decoration: none; }
.fullWidthPanel a:active   { color:#006699; text-decoration: none; }
.fullWidthPanel a:hover    { color:#006699; text-decoration: underline; }

a:link     { color:#006699; text-decoration: none; }
a:visited  { color:#006699; text-decoration: none; }
a:active   { color:#006699; text-decoration: none; }
a:hover    { color:#006699; text-decoration: underline; }

a.ehilive:link     { color:#602E8E; text-decoration: none; }
a.ehilive:visited  { color:#602E8E; text-decoration: none; }
a.ehilive:active   { color:#602E8E; text-decoration: none; }
a.ehilive:hover    { color:#602E8E; text-decoration: underline; }


/*
-------------------- PANELS  --------------------
*/

/* boxed headers  */
.panel_header {
	border: 				1px Solid #7FB2CC;
	text-align:				left;
	background-color:		#BFD9E5;
	padding:				4px 5px 1px 5px;
	clear:					both;
	border-bottom: 			0px Solid #7FB2CC;
}  
.panel_header h1,h2,h3,h3,h4,h5,h6,h7 {
	margin-top: 			0px;
	margin-bottom: 			0.25em;
}
/* more button */
.panel_header_more { 
	border:					0px; 
	float:					right;
	margin-top:				-2px;
}
.panel_header .panel_headline {
	display:none;
}
.panel_content {
	border: 				1px Solid #7FB2CC;
	text-align:				left;
	padding:				5px 5px 5px 5px;
	margin-bottom:			1em;
}
blockquote {
	width: 310px;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 4px;
	font-size : 13px;
	font-weight : bold
	color : #006699;
}
quote {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
quoted {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	font-style:italic;
}
.panel_content .heading {
	font-size:				1.25em;
	font-weight:			bold;
	padding-bottom:			0.25em;
	color:					#006699;
}
.panel_content h1,h2,h3,h3,h4,h5,h6,h7 {
	margin-top: 			0px;
	margin-bottom: 			0.25em;
}
.panel_content .comments {
	font-size: 				0.85em;
	font-weight:			bold;
	color:					DarkSlateGray;; 
	width:					50px;
	float:					right;
	margin-top:				-1px;
	background-image: url("/img/small-comment-bubble.gif");
}

.panel_content .comments+ {
	font-size: 				0.85em;
	font-weight:			bold;
	color:					DarkSlateGray;
	margin-bottom:			.25em; 
	width:					50px;
	float:					left;
	padding-top:			3px;
	margin-top:				-4px;
}
.panel_content .list {
	font-size:				1em;
	color:					#006699;
	font-weight:			normal;
	float:					left;
	margin-bottom:			0.25em;
	width:					456px;
}
.panel_content .date {
	font-size: 				0.85em;
	font-weight:			bold;
	color:					DarkSlateGray;
	margin-bottom:			.25em;
	width:					80px;
	float:					right;
	padding-top:			3px;
}	
.commentspanel {
	width:					456px;
}


/* THIRD COLUMN PROMO LISTINGS */
.promo_panel_content {
	border: 				1px Solid #7FB2CC;
	text-align:				left;
	padding:				5px 5px 5px 5px;
	margin-bottom:			0.85em;
}
.promo_panel_content .heading {
	font-size: 				0.9em;
	font-weight:			bold;
	margin-bottom:			0.1em;
	margin-top:				0.2em;
	font-size: 				0.8em;
}
.promo_panel_content ul {
	color: 					#000099;
	margin-left: 			15px; 
	padding-left: 			0px;
	margin-bottom:			0px;
	font-size:				0.9em;
}
.promo_panel_content p {
	font-size:				0.9em;
}
.comment_icon_large {
	margin-top:				2px;
	width:					24px;
	height:					24px;
	border:					0px;
}
.comment_icon_small {
	margin-top:				2px;
	width:					18px;
	height:					18px;
	border:					0px;
}
#comments_menu {
	margin-top:				6px;
}
.price {
	color:					#CC3300;
	font-weight:			bold;
}
.bold {
	font-weight:			bold;
}
.listing_image {
	border: 				1px solid #7FB2CC;
}
.left { 
	float:				left;
}
.right { 
	float:				right; 
}
.content_panel {
	border: 				1px Solid #7FB2CC;
	text-align:				left;
	padding:				5px 5px 5px 5px;
	margin-bottom:			1em;
	width:					200px;
	background-color: 		#F0F8FF;
}
.standard_listing {
	clear:					both;
	margin-bottom:			0.5em;
}
.form_panel_content {
	border: 				1px Solid #7FB2CC;
	text-align:				left;
	padding:				5px 5px 5px 5px;
	margin-bottom:			1em;
	background-color: 		#F0F8FF;
	font-size:				0.9em
}
.form_panel_content p {
	font-size:				1em;
}
.RSControl {
	border-left: 			1px Solid #3399CC;
	border-bottom: 			1px Solid #3399CC;
	border-right: 			1px Solid #3399CC;
	text-align:				left;
	padding:				5px 5px 5px 5px;
	margin-bottom:			1em;
	background-color: 		#F0F8FF;
	font-size:				0.9em
}



/*
-------------------- INLINES  --------------------
*/

/* 4 colors for site - dark to light, forground and background */

.c1 { color: 				#006699; }
.c2 { color: 				#3399CC; }
.c3 { color: 				#B0D6ED; }
.c4 { color: 				#F0F8FF; }
.c1bg { background-color: 	#000099; }
.c2bg { background-color: 	#3399CC; }
.c3bg { background-color: 	#B0D6ED; }
.c4bg { background-color: 	#F0F8FF; }

.red { color: 				#CC3300; }
.ivory { background-color: 	#FFFFFF; }

.input { background-color: 	#FFFFFF; }

.text { font-size:			1em; }

.smaller { font-size:		0.875em }

.caption { font-size: 		0.85em; }

img.ad { margin-bottom:		0.5em;
		clear:both; 
		display:block;}

.clear { clear:				both; }

.margin_bottom 	{
	margin-bottom:			1em;
}
.margin_top {
	margin-top:				1em;
}
.noborder { 
	border:					0px;
 }
.footer {
	clear: 					right;
	text-align: 			center;
	overflow: 				hidden;
	font-size:				0.85em;
}
.bold {font-weight: 		bold;}
.normal {font-weight: 		normal;}
.hilite {background-color: 	#D5EAFF;}
.newsletterSection {
	background-color: 		#FFFFFF;
	border:					1px Solid #3399CC;
	padding:				3px;
}
.warning  {
	display: 			block ;
	font-family: 		Verdana, Arial, helvetica, sans-serif;
	font-size: 			0.9em;
	font-weight: 		bold ;
	border: 			2px solid #8F0B0B;
	padding: 			5px 5px 5px 5px;
	background-color: #FFFFFF;
	margin-bottom:		10px;
	color:				#000000;
}
.warning ul {
	margin:					3px 0px 6px 0px;
	padding:	0;
}
.errorHeading {
	font-size: 				1.4em;
	color:					Red;
}
.errorMessage  {  
	font-family: 			Verdana, Arial, helvetica, sans-serif;
	font-size: 				1.1em;
	color:					Red;
}
.errorHilite  {  
	color:					Red;
}
.response {
	font-size: 				100%;
	color:					#006699;
	margin-bottom:			.8em; 
	width:					100%;
	border-top: 			2px solid #B0D6ED ;
	border-bottom: 			2px solid #B0D6ED ;
	padding:				0.5em 0em 0.5em 0em;
	font-weight:			bold;
}

div.ox_div img {
	margin-bottom:6px;
}

body {
    margin: 0px;
    padding: 0px;
}
div#header {
    clear: both;
	width: 					241px;
	height:					69px;
	margin: 0 0 0 0px;
    padding: 1px;
	/*background-image:url(/gfx/ehi-logo.gif);*/
					/*background-color:		#F7FCFC;*/
	/*background-position:left top;*/
	/*background-repeat:no-repeat;*/
}
div#left, div#top-left {
	margin: 0 5px 0 0px;
}
div#right, div#top-right {
	margin: 0 0 0 5px;
}

div#middle {
    margin: 0px 5px 0 5px;
}
div#footer {
	margin: 0 50px 0 50px;
	background-color:#BDD7E5;
    clear: both;
}

.container {
	height:100%;
	padding-bottom:10px;
	position:relative;

	float:left;
	margin-left: 5%;
	_margin-left: 50px;
}

.sort_placeholder {
	background: none repeat scroll 0 0 #BBBBAA;
	border: 1px solid #000;
}

.portlet {
	display:inline-block;
	vertical-align:top;
	float:left;
	margin-bottom:10px;
	<!--/* clear:all; */-->
	z-index:-1;
	//margin-left:0px;
	//margin-right:0px;
	//padding-left:0px;
	//padding-right:0px;
}

fieldset {
	width:400px;
	vertical-align: center;
}

.container_12 {
	margin-left:auto;
	margin-right:auto;
	width:960px;
	_width:980px;
	margin-left:75px;
	_margin-left:50px;
	float: left;
}

.full_container {
	/*margin-left:211px;*/
	margin-right:auto;
	width:960px;
	float:left;
	margin-left: 75px;
	_margin-left:50px;
}

.wide_column {
	width: 376px;
	//width: 376px;
}

.thin_column {
	width: 188px;
}

.whole_page {
	width: 960px;
}

.half_column {
	width: 475px;
}

.search_panel {
	width: 930px;
}

.double-wide {
	width: 762px;
}

.detail-block {
	width: 574px;
	float:left;
	margin-right:5px;
}

.panel-header {
	background-color: #104b78;
	color: #FFFFFF;
	font-weight:bold;
	font-size:1.5em;
	padding: 2px 0px 2px 5px;
}

.panel-content {
	border: 1px solid #C8C8C8;
	border-bottom:0px;
	padding: 0px 0px 2px 0px;
	background-color: #FFF;
}

.panel-content-padding {
	border: 1px solid #C8C8C8;
	border-bottom:0px;
	padding: 0px 10px 2px 10px;
	background-color: #FCFCFB;
}

.panel-full-wide-bottom {
	background-image:	url('/gfx/panels/full-wide-panel-bottom.gif');
	background-repeat: no-repeat;
	height: 25px;
	width: 960px;
	float:left;
}

.panel-half_column-bottom {
	background-image:	url('/gfx/panels/half-wide-panel-bottom.gif');
	background-repeat: no-repeat;
	height: 25px;
	width: 475px;
	float:left;
}

.panel-search-bottom {
	background-image:	url('/gfx/panels/search-panel-bottom.gif');
	background-repeat: no-repeat;
	height: 25px;
	width: 930px;
	float:left;
}


.panel-double-wide-bottom {
	background-image:	url('/gfx/panels/double-wide-panel-bottom.gif');
	background-repeat: no-repeat;
	height: 25px;
	width: 762px;
	float:left;
}
.panel-wide-bottom {
	background-image:	url('/gfx/panels/wide-panel-bottom.gif');
	background-repeat: no-repeat;
	height: 25px;
	width: 376px;
	float:left;
}

.panel-wide-bottom-no {
	background-image:	url('/gfx/panels/wide-panel-bottom-no.gif');
	background-repeat: no-repeat;
	height: 25px;
	width: 376px;
	float:left;
}

.panel-thin-bottom {
	background-image:	url('/gfx/panels/thin-panel-bottom.gif');
	background-repeat: no-repeat;
	height: 25px;
	width: 188px;
	float:left;
}
.panel-thin-bottom-no {
	background-image:	url('/gfx/panels/thin-panel-bottom-no.gif');
	background-repeat: no-repeat;
	height: 25px;
	width: 188px;
	float:left;
}

.panel-detail-bottom {
	background-image:	url('/gfx/panels/detail-panel-bottom.gif');
	background-repeat: no-repeat;
	height: 25px;
	width: 574px;
	float:left;
}

.footer-class {
	background-image:	url('/gfx/panels/footer-bg.gif');
	background-repeat: no-repeat;
	height: 257px;
	padding: 10px 0 0 10px;
}

.footer-title {
	margin-bottom:15px;
	padding-bottom:5px;
	font-weight:bold;
	border-bottom:1px dotted #D3D1CD;
	color:#104B78;
}

.panel-detail-plain-bottom {
	border-bottom: 1px solid #C8C8C8;
	width: 574px;
	float:left;
}

.more-button, .more-button:hover {
	background-image:	url('/gfx/panels/more-button.gif');
	background-repeat: no-repeat;
	width:	53px;
	height: 17px;
	float :	right;
	margin: 3px 0px 0px 0px;
	padding: 2px 0px 0px 9px;
	font-family:	Verdana, Arial, helvetica, sans-serif;
	font-size:	0.75em;
	text-decoration:none;
	cursor:pointer;
}

.more-button-search {
	background-image:	url('/gfx/panels/more-button.gif');
	background-repeat: no-repeat;
	width:	53px;
	height: 17px;
	float :	right;
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 9px;
	font-family:	Verdana, Arial, helvetica, sans-serif;
	font-size:	0.75em;
}

.bottom-button {
	background-image:	url('/gfx/panels/primary_care_button.gif');
	background-repeat: no-repeat;
	width:	157px;
	height: 17px;
	float :	left;
	margin: 5px 0px 0px 0px;
	padding: 2px 0px 0px 9px;
	font-family:	Verdana, Arial, helvetica, sans-serif;
	font-size:	0.75em;
}

.utility-button {
	background-image:	url('/gfx/buttons/utility_button.gif');
	background-repeat: no-repeat;
	width:	120px;
	height: 20px;
	float :	right;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 0px 12px;
	font-family:	Verdana, Arial, helvetica, sans-serif;
	font-size:	0.75em;
	color:#FFFFFF;
	//margin: -22px 0px 0px 0px;
}

.util-menu-job {
	background-image:url(/gfx/panels/util-bg-wide.gif);
	background-repeat: no-repeat;
	height:45px;
}

.util-menu {
	background-image:url(/gfx/panels/util-bg.gif);
	background-repeat: no-repeat;
	height:45px;
}

.search-box-panel {
	background-image:url(/gfx/panels/search_panel.gif);
	background-repeat: no-repeat;
	height:80px;
}

.Fadeddottedline {
	background-image: url("/img/dotted_line.gif");
	background-repeat: repeat-x; 
	width: 100%;
	height:1px;
	display: block;
	margin-left: auto;
	margin-right: auto 
	opacity:0.2; 
	filter:alpha(opacity=20);
	Padding-top:5px;
}

.light-blue-text {
	color: #898989;
}
.research-green-text {
	color: rgb(48, 125, 48);
}
.author
{
color: 			#602e8f;
font-weight: 	bold;
}

.largecommentBubble {
	background-image: url("/img/LargeCommentBubble.gif");
	position: relative;
	float:right; 
	vertical-align: text-top;
	width: 36px;
	height:30px;
	font-size: 	0.90em;
	font-weight:	bold;
	text-align: center;
	color:	white; 
	line-height:20px;
	font-size: 	0.90em;
}

.commentBubble {
	background-image: url("/img/small-comment-bubble.gif");
	position: relative;
	float:right; 
	vertical-align: text-top;
	width: 24px;
	height:20px;
	font-size: 	0.70em;
	font-weight:	bold;
	text-align: center;
	color:	white;
	line-height:15px;
}

ul.x-tab-strip-top {
	background-image:none;
	border-width:0px;
	padding:0px;
}

.cflayout-video-tab ul.x-tab-strip-top {
	background-color:#0F4A77;
	border-bottom-color:#0F4A77;
}

.cflayout-mrc-tab ul.x-tab-strip-top {
	background-color:#0F4A77;
	border-bottom-color:#0F4A77;
}


.x-tab-panel-header, .x-tab-panel-footer {
	background:none;
	border:0px;
	padding:0px;
	
}

.x-tab-strip-text {
	font-size:1em;
}

.x-panel-body, .x-tab-panel-body {
	border:0px;
}


.x-tab-strip-top .x-tab-right, .x-tab-strip-top .x-tab-left, .x-tab-strip-top .x-tab-strip-inner {
	background-image:none;
}

.x-tab-strip span.x-tab-strip-text {
	color:#FFFFFF;
	font:none;
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-weight:bold;
	font-size:1em;
}

.x-tab-strip-active span.x-tab-strip-text {
	font-weight:bold;
}

/*.cflayout-video-tab .x-tab-strip-active span.x-tab-strip-text {
	color:#E1C2F7;
}*/

/*.cflayout-mrc-tab .x-tab-strip-active span.x-tab-strip-text{
	color:#C2E0F7;
}*/

.x-tab-strip-active span.x-tab-strip-text{
	color:#C2E0F7;
}


#sublayout1 .x-tab-strip-top .x-tab-right {
	border-right: 1px solid #B1B0AD;
}

.mrc-title {
	font-weight:bold;
	padding-bottom:5px;
}

.mrc-summary {
	font-style: normal;
}

.mrc-item {
	border-bottom:1px dotted #979696;
	padding: 0.75em 10px;
}

.mrc-item-bottom {
	border-bottom:0px;
}

#r1, #r7, #r30, #c1, #c7, #c30 {
	border-left:1px solid #B7BABC;
	border-right:1px solid #B7BABC;
	border-bottom:0;
}

.drop-down {
	border-top: 1px dotted #FFFFFF;
	width:30px;
	padding:5px 0 0 0;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
}

.container-div {
	border:1px dotted #000000;
	background-color:#FFFFFF;
	padding:12px;
	//height:100%;
}

.cta-left, .ox-left {
	margin-right:5px;
}

.cta-right, .ox-right {
	margin-left:5px;
}

.ox-left, .ox-right {
	width: 181px; /*-2 of the thin width due to the 1px border left and right*/
}

.drop-down-text {
	display:none;
	position:absolute;
	opacity:0.8;
	filter:alpha(opacity=80);
	width:124px;
	padding:15px;
	//margin-left:-154px;
}

.cta-title {
	padding-top:10px;
	text-align:center;
	width:154px;
	height:71px;
}

.lev_one, .lev_one:visited, .lev_one:link {
	color:	#FFFFFF;
}

.selected_sub {
	background-color:#99EF59;
}
select.search {
	background-color: #e6e7e7;
	color: #000000;
	border: 1px solid #d4d4d4; 
}


#main_menu {
	margin-top:	0;
	padding:	0px;
	list-style:	none outside none;
	margin-left:0;
	height: 30px;
	margin-bottom: -10px; <!--- To counteract the padding put on portlet --->
}

#sub_menu {
	background-image:url(/gfx/sub-menu-bar.gif);
	background-position:left top;
	background-repeat:no-repeat;
	width:960px;
	height:32px;
	z-index:999;
	padding-top:10px;
	text-align:left;
	padding-left:0;
	margin-left:0;
	margin-bottom:0px;
	//margin-bottom:0px;
	//margin-top:10px;
}

#main_menu li {
	padding:	5px 0px 0px 0px;
	border-right:	1px dotted #FFFFFF;
	text-align:	center;
	height:25px;
}

#sub_menu li, #sub_menu li a {
	background-color:  transparent;
	color:	#000000;
	padding:0;
	margin:0;
	font-weight: bold;
    text-decoration: none;
}

#sub_menu li {
	border-right:	1px dotted #ADACAA;
	display:block;
	padding-right:10px;
	padding-left:10px;
	float:left;
}

#main_menu li a {
	text-decoration:	none;
	font-weight:	bold;
	height:100px;

}

.menu_hover {
	background-color: #FFFFFF !important;
	color: #0F4A77 !important;
	border-right:	1px solid #FFFFFF !important;
}

.menu_hover_off {
	color: #FFFFFF !important;
}



.sub_menu_selected a {
	color: #006699 !important;
}

.sub_menu_hover {
	color: #006699 !important;
}

.sub_menu_hover_off {
	color: #000000 !important;
}



.cu-logo {
	float: left;
	padding: 0 10px 10px 0;
}

.cu-header {
	font-weight: bold;
	font-size:1.3em;
	color:#104B77;
	padding-bottom: 5px;
}

.cu-header a, .cu-header a:link, .cu-header a:visited, .cu-header a:hover {
	text-decoration: none;
	color:#104B77;
}

.cu-img {
	float: left;
	width: 130px;
}

.cu-block {
	float:left;
	width:420px;
}

.cu-section {
	border-bottom: 1px dotted #000000;
	padding-bottom:10px;
}

.ui-dialog-titlebar {
	background-color: #0F4A77;
	font-size: 1.2em;
	line-height:1em;
}

.ui-widget-header {
	background: 0;
	background-color: #0080A3;
	color: #FFFFFF;
}

.ui-dialog .ui-dialog-content, .ui-dialog {
	padding:0px;
}

.cu-label {
	float:left;
	width:110px;
	font-weight: bold;
}

.cu-element {
	padding-bottom:7px;
}

.mandatory {
	color: red;
}

.cu-button, .cu-button:hover {
	background-image: url('/gfx/buttons/contact.gif');
	background-repeat: no-repeat;
	width:74px;
	height:20px;
	padding: 2px 25px 2px 10px;
	font-size:0.85em;
	display:block;
	text-decoration: none;
}

.highlight {
	background-color:#E2E2E2;
}


.login-button, .login-button:hover, .back-button, .back-button:hover {
	background: url(/gfx/buttons/login-button.gif);
	background-repeat: no-repeat;
	padding:5px;
	float:right;
	width:55px;
	height:17px;
	text-decoration:none;
	font-size:0.85em;
}

.back-button, .back-button:hover {
	background: url(/gfx/buttons/back-button.gif);
	background-repeat: no-repeat;
}

.header-Large {
	font-size: 1.5em;
}

.header-small, .header-Small {
	font-size: 1em;
	padding: 7px 0px 7px 5px;
}


/* The original Next and Prev buttons */
.ft-prev {
	background: url(/gfx/buttons/slideshow-prev.gif);
	background-repeat:no-repeat;
	/*margin-left:20px;*/
	width: 40px;
	height: 20px;
}

.ft-next {
	background: url(/gfx/buttons/slideshow-next.gif);
	background-repeat:no-repeat;
	width: 40px;
	height: 20px;
}

/* The new Next and Prev button - Dave for CCIO Events */
.ccio-event-slider .ft-prev {
	background: url(/gfx/buttons/left-arrow-small.png);
	background-repeat:no-repeat;
	/*margin-left:20px;*/
	width: 40px;
	height: 50px;
	text-decoration: none;
}

.ccio-event-slider .ft-next {
	background: url(/gfx/buttons/right-arrow-small.png);
	background-repeat:no-repeat;
	width: 40px;
	height: 50px;
	text-decoration: none;
}

/*Lenny - another CCIO style*/
.hp_event_main{
	padding: 0px;
}


.ft-title {
	width:100%;
}

.ft-title-content {
	padding:5px 10px 5px 10px;
}

.mpu-div{
	background-image:url(/gfx/panels/mpu-bg.gif);
	background-repeat: repeat-horizantal;
	padding-left: 40px;
	padding-top: 10px;
}

.mini-panel {
	width: 160px;
	float:left;
}

.mini-panel-left {
	margin-right: 14px;
}

.panel--bottom-no {
	display:none;
}

.ui-tabs, .ui-tabs .ui-tabs-panel {
	padding:0;
}

.ui-corner-all {
	-moz-border-radius:0px;
}

.ui-tabs .ui-tabs-nav {
	padding:0;
}



.ui-tabs .ui-tabs-nav li a {
	padding:3px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border:0;
	background:none;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color:#FFFFFF;
	font-weight: bold;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color:#C2E0F7;
	font-weight: bold;
}

.drop-down-text{
	text-decoration:none;
}

.link-block p {
	border-bottom:1px dotted #000000;
}

.link-block p.last {
	border-bottom:0;
}

.nl-section {
	border-bottom:1px dotted #C9C9C9;
	padding: 10px 0;
}
.bottom {
	border-bottom:0;
	padding-top:10px;
}
.nl-section input{
	float:left;
	margin-bottom:0px;
}

.nl-section label{
	float:left;
	font-weight:bold;
	font-size: 16px;
	margin-bottom:10px;
}

.nl-section span{
	float:left;
	font-size:0.9em;
}

.nl-logo {
	float: left;
}

.nl-text {
	float: left;
	width: 380px;
}

.job-fields {
	float:left;
	padding: 0px 5px;
}

.areas {
	width:100%;
}

.area-item {
	font-size:0.85em;
	font-weight:bold;
	width:50%;
	background: url('/gfx/panels/su-area-seperator.gif');
	background-repeat:no-repeat;
}

.areas-button, .areas-button:link, .areas-button:visited {
	background: url('/gfx/buttons/su-areas-of-interest.gif');
	background-repeat:no-repeat;
	width: 243px;
	height: 24px;
	display: block;
	float:left;
	color:#FFFFFF;
	padding:5px 0 0 10px;
	text-decoration:none;
}

.activation-button, .activation-button:link, .activation-button:visited {
	background: url('/gfx/buttons/send-activation-email.gif');
	background-repeat:no-repeat;
	width: 150px;
	height: 24px;
	display: block;
	float:left;
	color:#FFFFFF;
	padding:5px 0 0 5px;
	text-decoration:none;
}

ul.su-warning {
	list-style-type: none;
	list-style-image: none;
}

.su-warning li {
	padding: 5px 0 5px 0;
}
.rss_link {
	padding-left:10px; 
	float: left; 
	vertical-align: top; 
	margin-right: 40px;
}

.rss_heading {
	font-weight:bold;
	width:100%; 
	float:left;
	padding:10px 0 1px 0;
}

#CreateDiscussion input.error{
	background: #f8dbdb;
	border-color: #e77776;
}


#CreateDiscussion div{
	margin-bottom: 15px;
}
/* #CreateDiscussion div span{
	margin-left: 10px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
} */
#CreateDiscussion div span.error{
	color: #e46c6e;
}
#error{
	margin-bottom: 20px;
	border: 1px solid #efefef;
}

#LiveBan1{
      position:relative;
      margin: 15px auto;
      width:496px;
      height:260px;
	  float: left;
	  background: url(http://www.ehi.co.uk/img/Live2011/imageBackground.jpg) no-repeat;
	     }
		 
	#LiveBan1 ul li {
		list-style: none;
	
	}	 
		
	a.book1{
		background: url(http://www.ehi.co.uk/img/Live2011/more_info.png) no-repeat top left;
		text-indent: -9999px;
		overflow: hidden;
		width: 167px;
		height: 43px;
		position: absolute;
		top: 217px;
		left: 80px;
		display: block;
		
	}
	
	a.reg1{
		background: url(http://www.ehi.co.uk/img/Live2011/Register_now.png) no-repeat top left;
		text-indent: -9999px;
		overflow: hidden;
		width: 220px;
		height: 53px;
		position: absolute;
		left: 260px;
		top: 207px;
		display: block;
	}
	
	a.book1:hover{
	background: url(http://www.ehi.co.uk/img/Live2011/more_info_hover.png) no-repeat top left;
	}
	
	a.reg1:hover{
	background: url(http://www.ehi.co.uk/img/Live2011/Register_now_hover.png) no-repeat top left;
	}

/* Blank Sliding Buttons */
a.blankbutton {
    background: transparent url('/gfx/buttons/blankbuttons.png') no-repeat scroll right -63px;
    color: #444;
    display: block;
    float: left;
    /* font: normal 90% arial, sans-serif; */
	height: 27px;
    margin-right: 0px;
    padding-right: 12px; /* sliding doors padding */
    text-decoration: none;
}

a.blankbutton span {
    background: transparent url('/gfx/buttons/blankbuttons.png') no-repeat;
    display: block;
    line-height: 18px;
    padding: 2px 0 7px 12px;
	color:#104B78;
	text-align: center ;
} 

a.blankbutton:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.blankbutton:active span {
    background-position:  0px -32px;
    padding: 3px 0 6px 12px; /* push text down 1px */
} 

/* Thisrd Level Navigtion Pull offs */
.thirdLevelNav {
	position:relative; 
	left:-10px; 
	z-index:999;
	background-color:#FFFFFF;
	list-style: none;
	padding:5px 10px 5px 10px;
	border: #9F9989 solid 1px;
	display:none;
}
.thirdLevelNavItem {
	display:none;
	clear:both; 
	width:130px; 
	float:none; 
	list-style: none; 
	background-color:#FFFFFF;
	padding:5px 0px 5px 0px;
	
}
.thirdLevelNavItemHover {
	color: #602E8F ;
}

.largecommentBubble.ehiii {
	background-image: url("/img/LargeCommentBubble-ehiii.gif");
}

.commentBubble.ehiii {
	background-image: url("/img/small-comment-bubble-ehiii.gif");
}

@font-face {
	font-family: "sosa";
	font-style: normal;
    font-weight: normal;
	src: url('http://www.ehi.co.uk/ifc/fonts/sosa-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('http://www.ehi.co.uk/ifc/fonts/sosa-webfont.woff') format('woff'), 
	     url('http://www.ehi.co.uk/ifc/fonts/sosa-webfont.ttf')  format('truetype'),
	     url('http://www.ehi.co.uk/ifc/fonts/sosa-webfont.svg#svgFontName') format('svg');
}

.AboutTheAuthor {
	background: #e7ebec;
	padding: 10px;
	margin: 25px 0 15px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font: 11px/16px Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	
}

.AboutTheAuthor img.AboutTheAuthorText {
	float: none;
	border: none;
	margin: 0;
	position: absolute;
	top: -22px;
	left: 10px;
}

.AboutTheAuthor h4, .AboutTheAuthor p {
	margin: 0 0 4px 110px;	
	
}



.AboutTheAuthor img {
	float: left;
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 10px 5px 0;
	
} 

.AboutTheAuthor a {
	font-weight: bold;	
}


/*-- news article trust/supplier start-- */
.intProfile {
	width: 572px;
	/*width: 570px;*/
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #ccc;
	/*border: 1px solid #ccc;*/
	margin: 0 -5px;
	background: #ebebeb;
}

.intProfile .headerContent{
	padding: 0;
	margin: 0;
	width: 100%;
	background: #32363f; 
	font-size: 12px;
}

.intProfile .mainContent{
	padding: 0;
	margin: 0;
	width: 100%;
	background: #ebebeb;
	font-size: 11px;
}

.headerContent img{
	border: 0;
}

.intProfile h6, .intProfile ul {
	font-size: 11px;
	/*line-height: 14px;*/
	color:  #fff;
	margin: 0;
	padding: 0px;	
}

.intProfile h6 {
	color: white;
	padding: 10px 0 5px 5px;
	float: left;
	vertical-align: middle;
}

.intProfile .title {
	width: 157px;
	float: right;
	padding: 0 5px 5px 0;
} 

.intProfile ul {
	margin: 10px 0 10px 10px;	
}

.intProfile ul li {
	list-style: none;
	color: #000;
	padding: 3px 0 3px 3px;
}
/*-- news article trust/supplier end-- */